/* CSS Document */
body,div,ul,li,h1,h2,h3,h4,p{ margin:0; padding:0; border:none; border:none}
body{ font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; min-width:1100px; background:url(../images/body-bg.png)}
li{ text-decoration:none; list-style-image:none; list-style-type:none}
a{ text-decoration:none; color:#333333}
.box{ width:1100px; margin:0 322px}
.clear{ clear:both;}

#qq_icon{width:187px;height:193px;background:url(../images/qq_icon.png) no-repeat;position:fixed;right:-200px;top:150px;cursor:pointer; z-index:999999}
#cs_online{width:217px;height:324px;position:fixed;top:150px;right:-220px;background:url(../images/qq_bg.png) no-repeat;display:none;filter:alpha(opacity:0);opacity:0; z-index:999999}
.qq_context{width:185px;height:244px;margin-top:73px;margin-left:24px;list-style:none;padding:0px;}
.qq_context li{width:175px;height:25px;margin-left:5px;margin-top:20px;float:left;}
.span_t{display:block;float:left;color:#333;line-height:25px;font-size:12px;font-family:'Arial';}

.top{ background-color:#662104; height:25px; line-height:25px; width:100%;}
.top p{ width:1100px; margin:0 auto; text-align: right; color:#fff}
.head{ background-color:#FFFFFF; height:80px; line-height:80px;}
.logo{ float:left; padding-top:10px;}
.logo img{ width:140px;}
.lead{ float:right; width:840px;}
.lead ul li{ float:left; text-align:center; width:120px;}
.lead ul li a{ color:#662104}
.lead ul li:hover{background-color:#662104;}
.lead ul li:hover a{ color:#FFFFFF}

/*  banner  */
.banner{ width:100%; float:right;position:relative;font-size:0; padding-top:0px;}
.rslides{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.rslides li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;}
.rslides li:first-child{position:relative;display:block;float:left;}
.rslides img{display:block;height:auto;float:left;width:100%;border:0;}
/*pager*/
.callbacks_tabs.callbacks1_tabs{ position: absolute;z-index:100;margin-bottom:13px; bottom:20px; left:48%;}
.callbacks_tabs.callbacks1_tabs li{display:inline-block;width:6px;height:6px;margin-left:15px;position:relative; border-radius:2px;}
.callbacks_tabs.callbacks1_tabs li a{display:inline-block;width:5px;height:5px;position:absolute; left:0; z-index:1000; color:rgba(100,200,300,0);color:transparent;background:#fff;border:1px solid #fff;}
.callbacks_tabs.callbacks1_tabs li.callbacks_here a{background:#c60909; border:#c60909 solid 1px;}
/* Callback example */
.callbacks_container{margin-bottom:0px;position:relative;width:100%;max-width:100%;text-align:center;}
.callbacks{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;}
.callbacks li{position:absolute;width:100%;left:0;top:0;}
.callbacks img{display:block;position:relative;z-index:1;height:auto;width:100%;border:0;}
.callbacks .caption{display:block;position:absolute;z-index:2;font-size:20px;text-shadow:none;color:#fff;background:#000;background:rgba(0,0,0, .8);left:0;right:0;bottom:0;padding:10px 20px;margin:0;max-width:none;}
.callbacks_nav{position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.6;z-index:3;text-indent:-9999px;overflow:hidden;text-decoration:none;height:61px;width:38px;background:transparent url("../images/themes.gif") no-repeat left top;margin-top:-30px;display:none;}
.callbacks_container:hover .callbacks_nav{display:block;}
.callbacks_nav:active{opacity:1.0;}
.callbacks_nav.next{left:auto;background-position:right top;right:0;}
@media screen and (max-width:700px){.callbacks_nav{top:47%;}}


.pro{ padding-top:15px;}
.pro .box{ background-color:#FFFFFF; padding:15px; width:1070px;}
.pro-left{ width:230px; float:left}
.pro-right{ width:810px; float:right;}
.pro-left-title{ background-color:#662104; height:65px; text-align:center;}
.pro-left ul{ border-left:#e6e6e6 solid 1px;border-right:#e6e6e6 solid 1px; background-color:#FFFFFF}
.pro-left ul li{ border-bottom:#e6e6e6 dashed 1px; line-height:60px; padding-left:40px; font-size:16px;}
.pro-left ul li a{ color:#333333}
.pro-left ul li span{ margin-right:20px;}
.pro-left ul li:hover a{ color:#662104;}
.pro-left ul li:hover span{color:#662104; font-weight:bold}
.pro-left-bot{ background-color:#662104; padding:18px 18px 30px 18px; color:#ebdfd1; text-align:center}
.pro-left-bot p{ font-size:16px; line-height:35px; border-bottom:#FFFFFF dashed 1px; padding-bottom:15px;}
.pro-left-bot h3{ font-weight:500; text-align:center; margin-top:15px; line-height:35px; margin-bottom:20px;}
.pro-left-bot h3 strong{ font-size:24px; font-weight:500;}
.pro-left-bot a{ background-color:#ebdfd1; padding:6px 40px; color:#ae8653; border-radius:10px; font-size:16px;}
.pro-right-title{ border-bottom:#e6e6e6 solid 1px; height:50px; line-height:50px; margin-top:14px;}
.pro-right-title p{ float:left; font-size:16px;  padding-left:0px; color:#662104}
.pro-right-title p span{ margin-right:10px; font-size:18px; color:#662104; font-weight:600}
.pro-right-title a{ float:right; border:#e6e6e6 solid 1px; padding:0px 20px; line-height:25px; border-radius:15px; margin-top:15px;color:#662104; font-size:13px;}
.pro-right-title a:hover{ background-color:#ebdfd1}
.pro-right ul{ margin-top:10px;}
.pro-right ul li{ width:258px; float:left; margin:5px; border:#ae8653 solid 1px;}
.pro-right ul li p{ background-color:#662104; color:#ebdfd1; text-align:center; line-height:25px;}
.pro-right ul li div{ width:258px; height:182px; overflow:hidden; text-align:center}
.pro-right ul li div img{ width:100%; margin-top:5%}
.pro-right ul li:hover{border:#ebdfd1 solid 1px;}
.pro-right ul li:hover p{ background-color:#ebdfd1; color:#ae8653}

.title{ text-align:center; width:1100px; margin:20px auto; color:#ebdfd1}
.title h2{ font-size:30px; font-weight:500}
.title div{ background-color:#CCCCCC; width:100px; height:1px; margin:10px auto}
.title p{ font-size:20px; color: #ebdfd1}


.case{ background-color:#662104; padding:30px 0; margin-top:20px;}
.case-title{ text-align:center; margin-bottom:30px;}
.case-title img{ height:120px;}

.ABOUT{ background:url(../images/about.png) center no-repeat; height:600px; margin-top:30px;}
.about-p{ color:#662104; width:475px; float:left; padding-top:100px; margin-left:20px; line-height:24px;}

.liucheng{ background:url(../images/liucheng.jpg) center no-repeat; height:200px; margin-top:30px;}

.news{ padding:30px 0; margin:0 auto; width:1070px; padding:15px; min-height:500px; background-color:#FFFFFF}
.news-left{ width:550px; float:left;}
.news-left-title{ color:#632216;font-size:18px;}
.news-left ul{ margin-top:10px; padding:15px; border:#f5efe8 solid 2px; background-color:#FFFFFF}
.news-left ul li{ margin-bottom:10px; border-bottom:#f5efe8 dotted 2px; padding-bottom:20px;}
.date{ float:left;  background-color:#; color:#632216; padding:0 10px; line-height:40px; height:40px;font-size:14px; margin-right:15px; }
.news-left ul li h3{ font-size:14px; line-height:40px;color:#632216;}
.news-left ul li p{ font-size:12px; line-height:20px; margin-top:0px; width:490px; margin-left:10px;}
.news-right{ width:470px; float:right; background-color:#f5efe8; padding:10px 20px; margin-top:10px;}
.news-right ul li{ line-height:50px; border-bottom:#FFFFFF dashed 1px;}
.news-right ul li a{color:#632216; }
.news-right ul li span{ float:left; color:#632216; letter-spacing:1px; font-size:13px; margin-right:10px;}
.news-right ul li:Hover{border-bottom:#662104 dashed 1px;}

.footer{position: relative; height: 180px; margin-top: 30px; background-color:#ebdfd1; padding:30px 0 10px 0;}
.main2{width: 1100px; height: 180px; margin: 0px auto; position: relative;}
.footer .icontact{padding-top: 35px; float: left; background: url(../images/contactBg.png) repeat no-repeat; width: 211px; height: 86px; text-align: center; text-transform: uppercase;}
.footer .tel{float: left; margin-right: 40px; margin-left: 20px; text-transform: uppercase; line-height: 25px; width: 240px;}
.footer dl{float: left; margin-right: 40px; font-size: 14px; margin-top:0}
.footer .icontact .f2{font-size: 26px; color: #632216; font-weight: bold; float: left; display: block; width: 211px; height: 45px; line-height: 45px;}
.footer .icontact .f3{font-size: 12px; color: #632216; float: left; display: block; width: 211px; height: 11px; line-height: 1px;}
.footer .telNum{font-size: 24px; color: #632216; font-weight: bold; float: left; height: 30px; line-height: 30px; width: 180px;}
.footer .tel .box{display: block; width: 65px; height: 22px; border-bottom: 1px solid #ababab; margin-bottom: 20px; float: left;}
.footer .tel span{display: block; width: 240px; float: left; color: #632216; height: 20px; line-height: 20px;}
.footer dl dt{font-weight: bold; height: 45px; line-height: 45px;}
.footer dl dd{height: 30px; line-height: 30px; margin:0}
.footer dl a{color: #632216;}
.footer dl dd a{color: #7c2c1c;}
.bgEwm{ width:120px; float:right; margin-top:20px;}
.bgEwm img{ width:100%;}
.bottom{ background-color:#632216 ; color:#ebdfd1; line-height:50px; text-align:center}


.erji-banner{ width:100%; background:url(../images/erji-banner.jpg) center no-repeat; height:350px;}
.erji{ width:1100px; margin:30px auto;}
.erji-right{ width:850px; float:right}
.erji-right-title{ border-bottom:#e6e6e6 solid 1px; height:50px; line-height:50px; margin-top:14px;}
.erji-right-title p{ float:right; font-size:14px;  padding-left:0px; color:#662104; background:url(../images/icon.png) left center no-repeat; padding-left:30px;}
.erji-right-title span{ margin-right:10px; font-size:18px; color:#662104; font-weight:600}
.erji-right-title p a{ color:#662104}
.erji-about{ background-color:#FFFFFF; padding:20px; line-height:30px;}

.erji-pro{background-color:#FFFFFF}
.erji-pro ul{ margin-top:10px; background-color:#FFFFFF}

.erji-pro ul li{ width:271px; float:left; margin:5px; border:#ae8653 solid 1px;}
.erji-pro ul li p{ background-color:#662104; color:#ebdfd1; text-align:center; line-height:25px;}
.erji-pro ul li div{ width:271px; height:182px; overflow:hidden; text-align:center; background-color:#FFFFFF}
.erji-pro ul li div img{ width:100%; margin-top:%}
.erji-pro ul li:hover{border:#ebdfd1 solid 1px;}
.erji-pro ul li:hover p{ background-color:#ebdfd1; color:#ae8653}
.erji-news ul{ background-color:#FFFFFF; padding:10px 20px;}
.erji-news ul li{ height:40px; line-height:40px; overflow:hidden; border-bottom:#ccc dashed 1px;}
.erji-news ul li div{ background:#000; width:5px; height:5px; float:left; margin-right:10px; margin-top:20px;}
.erji-news ul li span{ float:right; font-size:13px; color: #666666} 
.erji-news ul li:hover{border-bottom:#662104 dashed 1px;}
.erji-news ul li:hover a{ color:#662104}
.erji-news ul li:hover div{ background-color:#662104}